[ previous ] [ next ] [ threads ]
 
 From:  Michael Sierchio <kudzu at tenebras dot com>
 To:  "Johnson, Scott" <SJohnson at GlobalNetInc dot US>
 Cc:  mono <m0n0wall at lists dot m0n0 dot ch>
 Subject:  Intersil firmware upgrade -- add'l problem and some success
 Date:  Wed, 03 Dec 2003 15:24:40 -0800
Johnson, Scott wrote:
> The choice is easy.  We have over 7000 units out in the field using Intersil radios.  1.5.6 is the
only stable version.

Thanks all, 1.5.6 is working fine w/FreeBSD-4.9, and the
Demarc card really does radiate more power.

Next problem:  I have some Netgear MA401 NICs, and using
Winupdate failed due to the card rev being 8008, the
earliest supported rev for the firmware .hex files being
800a or so.  Any suggestions on how I might find the
appropriate files to upgrade these to 1.4.9?   Or am
I going to be buying new wireless cards? ;-)

Cheers,

Michael